Bootstrap select2

select2 bootstrap
Select2 for Bootstrap

select2 bootstrap tested with Bootstrap v3.3.7 and Select2 v4.0.3 in latest Chrome, Firefox and Safari (Mac) and Internet Explorer 10 and 11.